/**
 * Theme Name: ellecta
 * Description: A custom theme made on base of theme Hybrid. 
 * Version: 1.1
 * Author: Milan Dinić
 * Author URI: http://blog.milandinic.com
 * Template: hybrid
 * Tags: theme-options, threaded-comments, sticky-post, microformats, translation-ready, rtl-language-support, one-column, two-columns, three-columns, fixed-width
 *
 * Copyright (c) 2012 Milan Dinić.  All rights reserved.
 * http://blog.milandinic.com
 */

/* global css */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, em, font, img, strong, b, u, i, ol, ul, li, fieldset, form, label, select, option, input, textarea { margin:0; padding:0; border:0; outline:none; vertical-align:baseline; }
* {  -webkit-text-size-adjust: none; }
body { font-family:'Droid Sans', Arial, sans-serif; color:#555; font-size:13px; text-shadow:0 1px 0 #fff; background:#e5e5e5; }
div, span { float:left; }
ul, ol, li { list-style:none; float:left; }
b { font-weight:normal; }
h1, h2, h3, h4, h5 { width:100%; float:left; color:#333;}
a, a:link { color:#454545; text-decoration:none; font-size:13px; }
a:hover { color:#000; }
a:active { color:#666; }
img { float:left; }
p { /*float:left;*/ font-size:13px; width:100%; line-height:22px;}
input, textarea, select { font-family:'Droid Sans', Arial, sans-serif; color:#666; text-shadow:0 1px 0 #eee; }

#body-container { width:100%; min-width:1000px; }
#container { width:100%; padding:15px 0 20px 0; }
.container, #header, #content, #footer { width:960px; margin-left:auto; margin-right:auto; float:none; }

/* header */
#header-container { width:100%; height:100px; background:url("custom/images/basic/header/bg.png") top repeat-x #2d2d2d; }
#header-container #site-title { width:140px; height:57px; margin:23px 0 0 4px; display:inline; }
#header-container .search { width:100px; height:28px; margin:38px 0 0 0; background:#f5f5f5; }
#header-container .search input { width:63px; height:18px; float:left; background:url("custom/images/basic/header/search_input.png") no-repeat #e5e5e5; font-size:13px; padding:5px 2px 5px 10px; }
#header-container .search .search-submit.button { width:25px; height:28px; float:left; display:block; padding:0; text-indent:-9999px; background:url("custom/images/basic/header/search_button.png") left no-repeat; border:0; cursor:pointer; }
#header-container .search .search-submit.button:hover { background:url("custom/images/basic/header/search_button.png") center no-repeat; }
#header-container .search .search-submit.button:active { background:url("custom/images/basic/header/search_button.png") right no-repeat; }
#menu-primary { width:696px; height:28px; margin:38px 20px 0 0; }
#menu-primary li { padding:0 0 0 18px; float:right; }
#menu-primary li a { font-size:15px; font-weight:bold; color:#fff; text-shadow:0 2px 1px #000; background:url("custom/images/basic/header/navButtons.png") top left no-repeat; height:28px; display:block; float:left; }
#menu-primary li a span { height:23px; padding:5px 14px 0 14px; background:url("custom/images/basic/header/navButtons.png") top right no-repeat; }
#menu-primary li a:hover { background:url("custom/images/basic/header/navButtons.png") bottom left no-repeat; }
#menu-primary li a:hover span { background:url("custom/images/basic/header/navButtons.png") bottom right no-repeat; }
#menu-primary li a:active { opacity:.80; -moz-opacity:.80; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
#menu-primary li.current-menu-item a, #menu-primary li.current-menu-item a:hover, #menu-primary li.current-menu-item a:active { background:url("custom/images/basic/header/navSel.png") left no-repeat; }
#menu-primary li.current-menu-item a span, #menu-primary li.current-menu-item a:hover span, #menu-primary li.current-menu-item a:active span { background:url("custom/images/basic/header/navSel.png") right no-repeat; }

/* footer */
#footer-container { width:100%; height:167px; background:url("custom/images/basic/footer/bg.png") repeat-x #2d2d2d; padding:20px 0 0 0; }
#footer-container ul { width:147px; /* Removed padding-top:12px; */ text-shadow:0 2px 1px #222; }
#footer-container #subsidiary { padding-top: 12px; } /* Custom */
#footer-container #subsidiary .widget {width: 180px; } /* Custom */
#footer-container #subsidiary .widget:first-child {width: 140px; } /* Custom */
#footer-container ul li { width:147px; padding-bottom:12px; }
#footer-container #subsidiary .widget-nav-menu h3 { font-size:14px; color:#fff; }
#footer-container #subsidiary .widget-nav-menu h3 { text-shadow: 0 2px 1px #222; padding-bottom: 12px; } /* Custom */
#footer-container ul li a { color:#fff; }
#footer-container ul li a:hover { color:#a2a2a2; text-decoration:underline; }
#footer-container ul li a:active { color:#a2a2a2; text-decoration:none; }
#footer-container ul li span a { font-weight:bold; font-size:14px; }
#footer-container #copyright-box { width:459px; padding-top:12px; text-shadow:0 1px 0 #222; }
#footer-container #copyright-box p { width:459px; text-align:right; line-height:25px; font-size:12px; color:#fff; }
#footer-container #copyright-box p a { font-size:12px; color:#fefefe; }
#footer-container #copyright-box p a:hover { text-decoration:underline; }
#footer-container #copyright-box p a:active { text-decoration:none; }
#footer-container #copyright-box .social-icons { width:181px; padding:5px 0 0 285px; }
#footer-container #copyright-box .social-icons a { display:block; float:left; color: #fff; }

.icon-twitter { height:23px; width:20px; background:url("custom/images/basic/footer/icon_twitter.png") left no-repeat; text-indent:-9999px; }
.icon-twitter:hover { background:url("custom/images/basic/footer/icon_twitter.png") right no-repeat; }
.icon-facebook { height:23px; width:16px; background:url("custom/images/basic/footer/icon_face.png") left no-repeat; text-indent:-9999px; }
.icon-facebook:hover { background:url("custom/images/basic/footer/icon_face.png") right no-repeat; }
.icon-linkedin { height:23px; width:24px; background:url("custom/images/basic/footer/icon_in.png") left no-repeat; text-indent:-9999px; }
.icon-linkedin:hover { background:url("custom/images/basic/footer/icon_in.png") right no-repeat; }
.icon-lets-talk {  height:20px; padding:3px 13px 0 13px; background:url("custom/images/basic/footer/new/icon_lets.png") top repeat-x; font-size: 12px; color: #fff; font-weight: bold; text-shadow:0 1px 1px #333; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("./custom/scripts/PIE.htc"); margin-left:6px; }
.icon-lets-talk:hover { color: #fff; background:url("custom/images/basic/footer/new/icon_lets.png") bottom repeat-x; }

/* hovers and actives */

a img:hover, .showMores .showButtonMore a:hover, .showMores .showButtonDown a:hover, .updateButtons span a:hover, .updateButtonsB span a:hover, .contactBox .inputs li .contactButton:hover, .contactBox .inputs li .contactButtonBrief:hover { opacity:.90; -moz-opacity:.90; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90); -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; }

a img:active, #footer-container #copyright-box .social-icons a:active, .homeBox li span a:hover:active, .archive .hentry.service .serviceBoxLeft span a:active, .archive .hentry.service .serviceBoxRight span a:active, .pdfBox a:active, .widget-text-button a:active, .load a:active, .anythingSlider .forward:active, .showMores .showButtonMore a:active, .showMores .showButtonDown a:active, .updateButtons span a:active, .updateComments a:hover:active, .updateButtonsB span a:active, .contactBox .inputs li .contactButton:active, .contactBox .inputs li .contactButtonBrief:active, .cn_item:active, .anythingSlider .back:active { opacity:.80; -moz-opacity:.80; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }

/***************************************************************

Project: Ellecta code - PAGES

Code by: Milos Zekovic | www.dizajn-u-html.com

***************************************************************/

h1, .topContentUpdates h2 a { font-size:37px; line-height:42px; color:#333; }

/* top content */
.topContent { width:960px; }
.topContentLeft { width:335px; margin-top:60px; }
.topContentUpdates .topContentLeft { width:490px; margin-top:0; }
.topContentLeft p { width:335px; font-size:15px; line-height:24px; padding-top:24px; }
.topContent h2 { margin-top:7px; font-size:17px; color:#333; }
.topContentUpdates { width:960px; background:url("custom/images/updates/spot.png") bottom repeat-x; padding:0 0 38px 0; }
.topContentUpdates .topContentLeft p { width:450px; padding-top:20px; }
.topContentUpdates .topContentLeft b { color:#333; margin-top:13px; float:left; }
.topContentRight { width:625px; float: right; }
.topContentUpdates .topContentRight { width:470px; }
.topContentUpdates .topContentRight img, .topContentUpdates .topContentRight a img { border:7px solid #fff; }

.singular-showcase .topContentLeft { width:100%; margin-top:0; }
.singular-showcase .topContentLeft,
.singular-showcase .topContent .social{ display: inline; width: auto; }
.singular-showcase .topContent .social{ padding-top: 0; margin-top: 0; float: right; }

.blog .topContentUpdates { margin-top: 20px; }

/* home */
.homeBox { width:934px; background:#fff; margin:20px 0 40px 0; padding:32px 0 32px 26px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.homeBox li { width:308px; }
.homeBox li p { width:280px; margin:12px 0 18px 0; padding:0 0 0 2px; }
.homeBox li h2, .homeBox li h2 a { font-size:21px; color:#333; width:300px; padding:0 0 0 2px; }
.homeBox li h2 a:hover, .singular .hentry.page h2 a:hover, .singular .hentry.service h2 a:hover { color:#000; }
.homeBox li h2 a:active, .singular .hentry.page h2 a:active, .singular .hentry.service h2 a:active { color:#555; }
.homeBox li span a { display:block; padding:4px 13px 0 13px; height:21px; background:url("custom/images/content/new/buttonReadMore.png") top no-repeat #5ca91c; font-size: 12px; color: #fff; font-weight: bold; text-shadow:0 1px 1px #333; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.homeBox li span a:hover { background:url("custom/images/content/new/buttonReadMore.png") bottom no-repeat #5ca91c; }

.workBox { width:630px; padding:0 31px 0 0; min-height:270px; background:url("custom/images/content/workLine.png") right bottom no-repeat; }
.workBox .workBoxTitle { width:630px; height:57px; }
.workBox .workBoxTitle h2 { width:500px; font-size:37px; color:#333; }
.workBox .workBoxTitle span { width:130px; text-align:right; padding-top:21px; }
.workBox .workBoxTitle span a { font-size:14px; color:#555; font-weight:bold; }
.workBox .workBoxTitle span a:hover { color:#000; }
.workBox .workBoxTitle span a:active { color:#666; }
.workBox .workBoxProjects { width:630px; height:213px; }

.cn_wrapper { width:630px; height:214px; position:relative; overflow:hidden; }
.cn_list { left:300px; width:330px; height:213px; margin-top:1px; position:absolute; }
.cn_item { width:330px; height:28px; overflow:hidden; cursor:pointer; margin-bottom:9px; }
.cn_item span { width:auto; height:22px; float:left; padding:6px 11px 0 34px; background:url("custom/images/home/slider/hover.png") top right no-repeat; }
.cn_item p { width:auto; height:24px; float:left; padding:4px 0 0 0; font-size:12px; text-transform:uppercase; font-weight:bold; color:#b6b6b6; }
.cn_item p em { font-size:11px; font-style:normal; font-weight:normal; }
.cn_item:hover span { padding-right:22px; background:url("custom/images/home/slider/hover.png") bottom right no-repeat #fff; }
.cn_item:hover p { color:#555; }

.selected span, .selected:hover span, .selected:active span { padding-right:22px; background:url("custom/images/home/slider/hover.png") bottom right no-repeat #fff; }
.selected p, .selected:hover p, .selected:active p { color:#555; }

.cn_preview { height:214px; position:absolute; }
.cn_content { top:214px;/*5*/ width:300px; position:absolute; height:214px; }
.cn_content img { border:7px solid #fff; }
.cn_content img:hover { border:7px solid #fefefe; }

.clientsBox { width:960px; margin:42px 0 22px 0; }
.clientsBox img { margin:0 14px 0 14px; display:inline; }
.clientsBox .bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	background: none;
	margin-left: 20px;
}
.clientsBox .bx-wrapper li { text-align: center; }
.clientsBox .bx-wrapper img {
	display: inline;
	float: none;
}
.clientsBox .bx-prev { margin-left: -15px; }
.clientsBox .bx-next { margin-right: -70px; }

/* about */
.singular .hentry.page, .singular .hentry.service { width:590px; background:#fff; margin:20px 0 30px 0; padding:20px 20px 25px 20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.singular .hentry.page .teamBoxA, .singular .hentry.service .teamBoxA { width:590px; margin:0 0 23px 0; padding:0 0 21px 0; border-bottom:1px solid #e5e5e5; }
.singular .hentry.page .teamBoxA:last-child, .singular .hentry.service .teamBoxA:last-child { margin: 0; padding: 0; border-bottom: none; }
.singular .hentry.page span, .singular .hentry.service span { width:413px; padding:0 0 0 14px; }
.singular .hentry.page .contactBox span { padding: 0; }/* Exceptions for above rule */
.singular .hentry.page .contactBox span.radio{ padding: 0 2px 0 0; width: 19px; }/* Exceptions for above rule */
.singular .hentry.page span p, .singular .hentry.service span p { padding:0; font-size:13px; }
.singular .hentry.page p, .singular .hentry.service p { padding:20px 0 0 0; font-size:14px; }
.singular .hentry.page h2, .singular .hentry.service h2 { font-size:28px; padding-bottom:10px;}
.singular .hentry.page h2 a, .singular .hentry.service h2 a { font-size:21px; color:#333; height:34px; display:block; }
/*.singular .hentry.page p img, .singular .hentry.service p img { float:right; margin:0 0 20px 30px; }*/

#primary { margin:40px 0 20px 0; background:url("custom/images/about/line.png") left top no-repeat; }
.singular-post #primary { margin-top: 0; }

.primary-sidebar { width:271px; padding-left:59px; background:url("custom/images/about/lineBottom.png") left bottom no-repeat; }
.primary-sidebar .widget-archives .widget-wrap,
.widget_mailchimpsf_widget .widget-wrap { width:270px; height:250px; background:url("custom/images/about/updatesBg.png") top no-repeat #f8f8f8; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; }
.primary-sidebar .widget-archives .widget-wrap h3 { width:255px; background:none; }
.primary-sidebar .widget-archives .widget-wrap ul { width:236px; padding:0 17px 20px 17px; }
.singular-page .primary-sidebar .widget-nav-menu{ width:270px; height:154px; background:url("custom/images/about/navBg.png") no-repeat #2c2c2c; margin-bottom:30px; }
.singular-page .primary-sidebar .widget-nav-menu h3 { width:255px; padding:15px 0 0 15px; font-size:18px; color:#fff; text-shadow:0 1px 1px #333; }
.singular-page .primary-sidebar .widget-nav-menu ul { width:260px; padding:15px 0 0 10px; }
.singular-page .primary-sidebar .widget-nav-menu ul li { width:260px; padding:0 0 4px 0; }
.singular-page .primary-sidebar .widget-nav-menu ul li a { width:150px; height:21px; display:block; background:url("custom/images/about/new/button.png") left top no-repeat; font-size:14px; color:#fff; text-shadow:0 2px 1px #000; padding:5px 0 0 27px; }
.singular-page .primary-sidebar .widget-nav-menu ul li a:hover { background:url("custom/images/about/new/button.png") right top no-repeat; }
.singular-page .primary-sidebar .widget-nav-menu ul li a:active { background:url("custom/images/about/new/button.png") left bottom no-repeat; }
.singular-page .primary-sidebar .widget-nav-menu ul li.current-menu-item a, .singular-page .primary-sidebar .widget-nav-menu ul li.current-menu-item a:hover, .singular-page .primary-sidebar .widget-nav-menu ul li.current-menu-item a:active { background:url("custom/images/about/new/button.png") right bottom no-repeat; }
.primary-sidebar h4, .primary-sidebar h5 { padding:30px 0 0 0; font-size:21px; color:#333; }
.primary-sidebar h5 { padding:0; }

.widget-archives .widget-wrap { width:299px; min-height:271px; background:#fff; -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px; behavior:url("custom/scripts/PIE.htc"); }
.widget-archives .widget-wrap h3,
.widget_mailchimpsf_widget .widget-wrap h3 { width:284px; height:34px; background:url("custom/images/content/updateTop.png") no-repeat #5daa1e; padding:15px 0 0 15px; font-size:18px; color:#fff; text-shadow:0 1px 1px #333; }
.widget-archives .widget-wrap ul { width:265px; padding:0 17px 20px 17px; }
.widget-archives .widget-wrap ul li { padding:20px 0 0 0; clear:both; }
.widget-archives .widget-wrap ul li a { display:block; padding-bottom:4px; border-bottom:1px solid #e2e2e2; color:#555; }
.widget-archives .widget-wrap ul li a:hover { border-bottom:1px solid #6db433; color:#454545; }
.widget-archives .widget-wrap ul li a:active { border-bottom:1px solid #ddd; color:#999; }

/* Mailchimp */
.widget_mailchimpsf_widget .widget-wrap {height: 100%; }
.widget_mailchimpsf_widget .widget-wrap h3 {width: 245px;}
#mc_signup { padding: 10px; }
#mc_subheader { margin-bottom: 5px; }
.mc_form_inside { line-height: 30px; }
.mc_signup_submit #mc_signup_submit { height: 25px; margin-top: 5px; }
.mc_merge_var .mc_input { line-height: 18px; height: 15px; float: none; width: 135px }

.twitter-widget-box { width:270px; margin-top:30px; margin-bottom: 20px; }
.twitter-widget-box h3 { width:200px; height:33px; background:url("custom/images/content/twitter.png") left top no-repeat; padding:2px 0 0 38px; font-size:21px; }
#twitter-widget-box-container { width:270px; }
#twitter-widget-box-container #twitter_update_list { width:270px; }
#twitter-widget-box-container #twitter_update_list li span { width:238px; font-size:13px; line-height:21px; padding:13px 16px 13px 16px; background:#f2f2f2; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
#twitter-widget-box-container #twitter_update_list li span a { display:inline; float:none; font-size:13px; width:auto; padding:0; height:auto; text-align:inherit; background:none; color:#454545; border-bottom:1px solid #6db433; }
#twitter-widget-box-container #twitter_update_list li span a:hover { color:#000; }
#twitter-widget-box-container #twitter_update_list li a { display:block; float:left; width:228px; font-size:11px; padding:8px 42px 0 0; height:20px; text-align:right; background:url("custom/images/content/twaRROW.png") right top no-repeat; }

.facebook-widget-box { width:238px; margin-top:40px; margin-bottom: 10px; padding:13px 16px 13px 16px; background:#fff; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc") }

/* services */
.serviceBoxWrapp { width:960px; margin:10px 0 30px 0; }
.archive .hentry.service { width:920px; background:#fff; margin:20px 0 0 0; padding:20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.archive .hentry.service .serviceBoxLeft { width:608px; border-right:1px solid #e5e5e5; }
.archive .hentry.service .serviceBoxLeft h2 a { height:50px; font-size:28px; color:#333; display:block; }
.archive .hentry.service .serviceBoxLeft h2 a:hover { color:#000; }
.archive .hentry.service .serviceBoxLeft h2 a:active { color:#666; }
.archive .hentry.service .serviceBoxLeft span { width:355px; padding:0 0 0 20px; }
.archive .hentry.service .serviceBoxLeft p { font-size:14px; margin-top:-5px; }
.archive .hentry.service .serviceBoxLeft span a { display:block; float:left; height:23px; font-size:13px; color: #fff; font-weight: bold; text-shadow:0 1px 1px #333; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); background:url("custom/images/content/new/buttonSeeMore.png") top repeat-x #68b02b; margin-top:22px; padding:7px 13px 0 13px; }
.archive .hentry.service .serviceBoxLeft span a:hover { background:url("custom/images/content/new/buttonSeeMore.png") bottom no-repeat #68b02b; }
.archive .hentry.service .serviceBoxRight { width:230px; padding:0 0 0 30px; }
.archive .hentry.service .serviceBoxRight h3 { font-size:21px; color:#333; padding:7px 0 0 0; }
.archive .hentry.service .serviceBoxRight ul { padding:15px 0 0 0; }
.archive .hentry.service .serviceBoxRight ul li { clear:both; margin-bottom:16px; }
.archive .hentry.service .serviceBoxRight ul li a { display:block; padding:0 0 3px 0; border-bottom:1px solid #e2e2e2; }
.archive .hentry.service .serviceBoxRight ul li a:hover { border-bottom:1px solid #6db433; color:#000; }
.archive .hentry.service .serviceBoxRight ul li a:active { border-bottom:1px solid #666; color:#666; }
.archive .hentry.service .serviceBoxRight span { width:169px; height:31px; }
.archive .hentry.service .serviceBoxRight span a { width:169px; height:31px; display:block; text-indent:-9999px; background:url("custom/images/content/buttonPdf.png") top no-repeat #d23d3d; }
.archive .hentry.service .serviceBoxRight span a:hover { background:url("custom/images/content/buttonPdf.png") bottom no-repeat #d23d3d; }
.archive .hentry.service.no-reference .serviceBoxLeft { width:100%; border-right:none; }
.archive .hentry.service.no-reference .serviceBoxLeft span { width: 75%; }

.pdfBox { width:270px; height:162px; background:url("custom/images/services/infoBg.png") no-repeat #fff; margin-bottom:10px; }
.pdfBox h3 { width:255px; padding:15px 0 0 15px; font-size:18px; color:#fff; text-shadow:0 1px 1px #333; }
.pdfBox span { width:170px; padding:27px 0 0 100px; }
.pdfBox a { float:left; display:block; width:153px; height:25px; background:url("custom/images/services/buttonPdf.png") top no-repeat #cf3a3a; text-indent:-9999px; margin-top:10px; }
.pdfBox a:hover { background:url("custom/images/services/buttonPdf.png") bottom no-repeat #cf3a3a; }

.widget-text-button a { width:271px; height:28px; padding-top:7px; font-size:18px; color: #fff; font-weight: bold; text-shadow:0 1px 1px #333; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); display:block; background:url("custom/images/services/new/buttonQuote.png") top no-repeat #5fab1f; text-align: center; margin-top:15px; }
.widget-text-button a:hover { background:url("custom/images/services/new/buttonQuote.png") bottom no-repeat #5fab1f; }

.moreWork { padding:20px 0 0 0; }
.moreWork li { display:block; clear:both; margin-bottom:16px; }
.moreWork li a { display:block; padding:0 0 3px 0; border-bottom:1px solid #ccc; }
.moreWork li a:hover { border-bottom:1px solid #6db433; color:#000; }
.moreWork li a:active { border-bottom:1px solid #666; color:#666; }

/* showcase */
.showNav { /*width:700px; display:inline;*/ height:28px; /*margin:40px 0 0 175px;*/ margin: 0;
	padding: 0;
	text-align: center;
	float: none; }
.showNav li { padding:0 17px 0 0; display: inline; float: none;}
.showNav li span { display:block; height:23px; padding:5px 14px 0 14px; font-size:15px; font-weight:bold; color:#555; -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; behavior:url("custom/scripts/PIE.htc"); cursor:pointer; display: inline-block; float: none;}
.showNav li span:hover { background:#f2f2f2; }
.showNav li span:active { background:#fff; }
.showNav li span.showNav_sel, .showNav li span:hover.showNav_sel, .showNav li span:active.showNav_sel { background:#fff; }
.showThumbs { width:960px; margin-top:35px; }
.showThumbs li { width:300px; height:345px; padding-right:30px; }
.showThumbs li img { border:7px solid #fff; }
.showThumbs li img:hover { border:7px solid #f2f2f2; opacity:.99; -moz-opacity:.99; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=99); -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";  }
.showThumbs li img:active { border:7px solid #fff; }
.showThumbs li h2 { font-size:15px; color:#333; padding:15px 0 7px 0; }
.showThumbs li h2 a { font-size:15px; color:#333; }
.showThumbs li h2 a:hover { color:#000; }
.showThumbs li h2 a:active { color:#666; }
.showThumbs li p { width:210px; font-size:12px; line-height:18px; }

.load a { width:200px; height:32px; padding-top:12px; background:url("custom/images/showcase/new/buttonLoad.png") top no-repeat #5fab1f; margin:10px 0 30px 380px; display:inline-block; font-size:16px; color: #fff; font-weight: bold; text-shadow:0 1px 1px #333; text-align: center; }
.load a:hover { background:url("custom/images/showcase/new/buttonLoad.png") bottom no-repeat #5fab1f; }

.showSlider { width:960px; height:470px; }
.anythingSlider { width:960px; height:470px; position:relative; }
.anythingSlider .wrapper { width:960px; overflow:auto; height:470px; position:absolute; }
.anythingSlider .wrapper ul { width:20000px; position:absolute; }
.anythingSlider ul li { display:block; float:left; height:435px; width:960px; padding:35px 0 0 0; }
.anythingSlider .wrapper ul ul { position:static; background:none; overflow:visible; width:auto; border:0; }
.anythingSlider .wrapper ul ul li { float:none; height:auto; width:auto; background:none; }
.anythingSlider img { border:7px solid #fff; }
.anythingSlider .arrow { display:block; width:91px; height:408px; text-indent: -9999px; position:absolute; cursor:pointer; top:35px; }
.anythingSlider .forward { width:91px; height:408px; background:url("custom/images/showcase/arrow.png") top left no-repeat; left:862px; }
.anythingSlider .forward:hover { background:url("custom/images/showcase/arrow.png") top right no-repeat; }
.anythingSlider .back { width:91px; height:408px; background:url("custom/images/showcase/arrow.png") bottom left no-repeat; left:7px; }
.anythingSlider .back:hover { background:url("custom/images/showcase/arrow.png") bottom right no-repeat; }

#thumbNav { width:72px; height:35px; position:absolute; top:0; padding:0 0 0 888px; }
#thumbNav a { width:11px; height:11px; display:inline-block; text-indent:-9999px; background:url("custom/images/showcase/curcles.png") top left no-repeat; margin-left:7px; }
#thumbNav a:hover { background:url("custom/images/showcase/curcles.png") top right no-repeat; }
#thumbNav a:active { background:url("custom/images/showcase/curcles.png") bottom left no-repeat; }
#thumbNav a.cur { background:url("custom/images/showcase/curcles.png") bottom right no-repeat; }

#start-stop { visibility:hidden; }
#start-stop.playing { visibility:hidden; }
#start-stop:hover { visibility:hidden; }

.showInfo { width:590px; background:#fff; margin:10px 0 30px 0; padding:20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.showInfo .showInfoLeft { width:294px; border-right:1px solid #e5e5e5; }
.showInfo h3, .showInfo .showInfoLeft h4 { font-size:21px; color:#333; }
.showInfo .showInfoLeft h4 { margin-top:20px; }
.showInfo .showInfoLeft p { width:260px; padding-top:12px; }
.showInfo .showInfoRight { width:230px; padding:0 0 0 25px; }
.showInfo .showInfoRight ul { padding:15px 0 0 0; }
.showInfo .showInfoRight ul li { clear:both; margin-bottom:16px; }
.showInfo .showInfoRight ul li a { display:block; padding:0 0 3px 0; border-bottom:1px solid #ccc; }
.showInfo .showInfoRight ul li a:hover { border-bottom:1px solid #6db433; color:#000; }
.showInfo .showInfoRight ul li a:active { border-bottom:1px solid #666; color:#666; }

.showMores { width:300px; padding:10px 0 30px 30px; }
.showMores p { color:#333; padding-bottom:10px; }
.showMores p a { color:#333; }
.showMores p a:hover { color:#000; }
.showMores p a:active { color:#666; }
.showMores .showButtonMore a, .showMores .showButtonDown a { display:block; width:300px; height:36px; padding-top:13px; background:url("custom/images/showcase/new/buttonMore.png") no-repeat #5eab1f; margin-bottom:20px; text-align: center; font-size:18px; color: #fff; font-weight: bold; text-shadow:0 1px 1px #333; }
.showMores .showButtonDown a { background:url("custom/images/showcase/new/buttonDownload.png") no-repeat #d44040; }

/* updates */
.updateButtons { width:490px; margin-top:25px; }
.updateButtons span a { display:block; width:192px; height:31px; font-size:16px; padding-top:13px; color: #fff; font-weight: bold; text-shadow:0 1px 1px #333; background:url("custom/images/updates/new/buttonReadA.png") no-repeat #5ca91c; text-align: center; }
.updateButtonsB { width:360px; margin-top:15px; }
.updateButtonsB span a { display:block; width:136px; height:27px; font-size:14px; text-align: center; padding-top:12px; color: #fff; font-weight: bold; text-shadow:0 1px 1px #333; background:url("custom/images/updates/new/buttonReadB.png") no-repeat #5ca91c; }

.updateComments { width:105px; padding:12px 0 0 12px; }
.updateComments a { width:105px; height:22px; display:block; padding-top:1px; background:url("custom/images/updates/commentsBox.png") top no-repeat; color:#fff; }
.updateComments a:hover { background:url("custom/images/updates/commentsBox.png") bottom no-repeat; }
.updateComments span { width:28px; text-align:center; }

.main-content { width:630px; }

.blog .hentry.post { width:590px; background:#fff; margin:40px 0 0 0; padding:20px 20px 25px 20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.blog .hentry.post h2, .blog .hentry.post h2  a{ font-size:28px; color:#333;}
.blog .hentry.post b { float:left; width:100%; font-size:12px; color:#333; padding:10px 0 15px 0; }
.blog .hentry.post .entry-content { width:362px; padding:0 0 0 18px; }
.blog .hentry.post p { width:360px; padding:0 0 0 2px; margin-top:-6px; }

.wp-pagenavi { width:630px; height:39px; margin:40px 0 25px 0; }
.wp-pagenavi a , .wp-pagenavi span.current { display:inline-block; width:39px; height:30px; margin-right:11px; background:url("custom/images/updates/pagingButtons.png") top left no-repeat; font-size:18px; color:#fff; font-weight:bold; text-shadow:0 1px 1px #333; text-align:center; padding:9px 0 0 0; }
.wp-pagenavi a:hover { background:url("custom/images/updates/pagingButtons.png") top right no-repeat; }
.wp-pagenavi a:active { background:url("custom/images/updates/pagingButtons.png") bottom left no-repeat; }
.wp-pagenavi span.current, .wp-pagenavi span.current:hover, .wp-pagenavi span.current:active { background:url("custom/images/updates/pagingButtons.png") bottom right no-repeat; }
.wp-pagenavi span.current { float: none; } /* Custom */
.wp-pagenavi span.pages { color:#333; font-weight:bold; padding:12px 16px 0 15px; }

.updateText { width:590px; background:#fff; margin:0 0 40px 0; padding:20px 20px 25px 20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.updateText p { padding:20px 0 0 0; font-size:14px; }
.updateText p a { font-size:14px; color:#454545; border-bottom:1px solid #6db433; }
.updateText p a:hover { color:#000; }
.updateText h1, .updateText h1 a { font-size:35px; }
.updateText h2 { font-size:25px; padding-top:30px; padding-bottom: 10px; }
.updateText h4, .updateText h3 { font-size:25px; padding-bottom:20px; }
.updateText b { float:left; width:100%; font-size:12px; color:#333; padding:10px 0 5px 0; }

.social { width:590px; height:22px; padding-top:22px; border-top:1px solid #e5e5e5; margin-top:30px; }
.showcase .social { margin-top: 0; }
.social .fb { width:105px; height:22px; }
.social .tw { width:130px; height:22px; }
.social .in { width:135px; height:22px; }
.social .bu { width:80px; height:22px; }

/* search */
.searchWrappTop { width:630px; }
.search .hentry { width:590px; background:#fff; margin:40px 0 0 0; padding:20px 20px 25px 20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.search .hentry h2, .search .hentry h2 a { font-size:28px; }
.search .hentry h2 a:hover { color:#000; }
.search .hentry p { font-size:14px; line-height:23px; padding-top:15px; }

/* contact */
.contactBox { width:590px; background:#fff; /* Removed: margin:40px 0 30px 0; */ padding:20px 20px 3px 20px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.contactBox { padding-left: 0; } /* Custom */
.contactBox h2 { font-size:28px; }
.contactBox h4 { font-size:14px; color:#555; margin-top:35px; }
.contactBox .radios { width:590px; margin-top:20px; }
.contactBox .radios li { padding-right:30px; }
.contactBox .radios li label { font-size:14px; float:left; }
.contactBox .radios li input { float:left; width:20px; }
.contactBox .inputs { width:590px; margin-top:30px; }
.contactBox .inputs li { width:590px; margin-bottom:22px; }
.contactBox .inputs li label { width:590px; font-size:14px; margin-bottom:13px; float:left; }
.contactBox .inputs li input, .mc_input { width:220px; height:25px; background:url("custom/images/contact/input.png") no-repeat #e5e5e5; font-size:14px; padding:5px 10px 5px 10px; float:left; }
.contactBox .inputs li select { width:240px; height:35px; font-size:14px; padding:8px 8px 8px 5px; float:left; background:#e5e5e5; font-size:14px; }
.contactBox .inputs li select option { font-size:13px; padding:3px; float:left; }
.contactBox .inputs li textarea { width:568px; height:137px; background:url("custom/images/contact/textarea.png") no-repeat #e5e5e5; font-size:13px; line-height:19px; padding:10px; float:left; resize:none; }
.contactBox .inputs li .contactButton, .contactBox .inputs li .contactButtonBrief, #mc_signup_submit { height:35px; width: auto; padding: 0 15px 0 15px; text-align: center; border:0; cursor:pointer; background:url("custom/images/contact/new/buttonSend.png") repeat-x; font-size:15px; color: #fff; text-shadow: 0 1px 1px #333;  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; behavior:url("custom/scripts/PIE.htc"); }
.contactBox .inputs li .contactButtonBrief { background:url("custom/images/contact/new/buttonBrief.png") repeat-x; }
.contactBox .chekirano { width:590px; margin-top:15px; }
.contactBox .chekirano li, .singular .hentry.page .contactBox .chekirano span.wpcf7-list-item { width:590px; padding-bottom:15px; }
.contactBox .chekirano .wpcf7-list-item .checkbox { width: 19px; padding: 0 5px 0 0; }
.contactBox .chekirano li label, .contactBox .chekirano .wpcf7-list-item .wpcf7-list-item-label { font-size:14px; float:left; width:500px; }
.contactBox .chekirano li input, .contactBox .chekirano .wpcf7-list-item input { float:left; width:20px; }

.radio { width: 19px; height:18px; padding: 0 2px 0 0; background:url("custom/images/contact/radio.png") no-repeat; display: block; float: left; }
.checkbox { width: 15px; height: 16px; padding: 0 5px 0 0; background:url("custom/images/contact/chek.png") no-repeat; display: block; float: left; }

#divinputfile { height:23px; width:25px; background:url("custom/images/contact/add.png") no-repeat; float:left; clear:none; }
#divinputfile #filepc { opacity: 0.0; -moz-opacity: 0.0; filter: alpha(opacity=00); float:left; clear:none; }
#fakeinputfile #fakefilepc { width:23px; height:25px; float:left; clear:none; }

.label { padding:2px 0 0 5px; }

@media screen and (-webkit-min-device-pixel-ratio:0) { .contactBox .inputs li select { -webkit-appearance:none; background:url("custom/images/contact/arrow.png") right no-repeat #e5e5e5; padding:8px; } }

.search .loop-meta.search-info .loop-description.search-description { display: none; }

/* WordPress */

img.wp-smiley{max-height:12px;margin:0;padding:0;border:none;float: none;}.gallery{display:block;text-align:center;margin-bottom:21px}.alignleft,.left{float:left;margin-right:15px}.alignright,.right{float:right;margin-left:15px}.aligncenter,.center{display:block;margin:0 auto 21px auto}.alignnone,.block{clear:both;margin:0 0 21px 0}.clear{clear:both}img.alignleft,img.alignright{display:inline}blockquote.alignleft,blockquote.alignright{width:33%}


/* Images */

/*.hentry img {
	max-width: 610px;
	height: auto;
	padding: 4px;
	border: 1px solid #ccc;
	}*/
.no-widgets .hentry img {
	max-width: 950px;
	}
img.alignleft, img.alignright {
	margin-bottom: 10px;
	padding-top: 20px;
	}

.thumbnail {
	float: left;
	width: 100px;
	height: 100px;
	margin: 5px 15px 10px 0;
	}

/* Smiley */
img.wp-smiley {
	max-width: 12px;
	padding: 0;
	background: transparent;
	border: none;
	float: none;
	}

/* Captions [caption] */
.wp-caption {
	max-width: 616px;
	margin-top: 20px;
	padding: 6px 4px 3px;
	text-align: center;
	}
.wp-caption .wp-caption-text {
	margin: 0;
	padding: 0 5px;
	/*text-align: right;*/
	font-size: .9em;
	font-style: italic;
	color: #666;
	}
.wp-caption img {
	max-width: 604px;
	margin: 0 auto;
	padding: 0;
	border: 1px solid #666;
	}
.no-widgets .wp-caption {
	max-width: 956px;
	}
.no-widgets .wp-caption img {
	max-width: 946px;
	}

/* Gallery [gallery] */
.gallery img {
	border: 1px solid #ccc;
	}

/*** WordPress classes, taken from Uridimmu theme ***/

/* Images */
/*.updateText img { float:none; }*/

/* Resets */
address{font-style:italic;margin:0 0 25px 0}li address,dd address{margin:0}.gallery{display:block;text-align:center;margin-bottom:25px}.alignleft,.left{float:left;margin-right:20px}.alignright,.right{float:right;margin-left:20px}.aligncenter,.center{display:block;margin:0 auto 25px auto}img.aligncenter,img.center{float:none}.alignnone,.block{clear:both;margin:0 0 25px 0}.clear{clear:both}img.alignleft,img.alignright{display:inline}blockquote.alignleft,blockquote.alignright{width:33%}

/* Galleries. */
.gallery{display:block;clear:both;overflow:hidden;margin:0 auto}.gallery .gallery-row{display:block;clear:both;overflow:hidden;margin:0}.gallery .gallery-item{overflow:hidden;float:left;margin:0;text-align:center;list-style:none;padding:0}.gallery .gallery-item .gallery-icon img{width:auto;max-width:89%;height:auto;padding:1%;margin:0 auto}.gallery-caption{margin-left:0}.gallery .col-0{width:100%}.gallery .col-1{width:100%}.gallery .col-2{width:50%}.gallery .col-3{width:33.33%}.gallery .col-4{width:25%}.gallery .col-5{width:20%}.gallery .col-6{width:16.66%}.gallery .col-7{width:14.28%}.gallery .col-8{width:12.5%}.gallery .col-9{width:11.11%}.gallery .col-10{width:10%}.gallery .col-11{width:9.09%}.gallery .col-12{width:8.33%}.gallery .col-13{width:7.69%}.gallery .col-14{width:7.14%}.gallery .col-15{width:6.66%}.gallery .col-16{width:6.25%}.gallery .col-17{width:5.88%}.gallery .col-18{width:5.55%}.gallery .col-19{width:5.26%}.gallery .col-20{width:5%}.gallery .col-21{width:4.76%}.gallery .col-22{width:4.54%}.gallery .col-23{width:4.34%}.gallery .col-24{width:4.16%}.gallery .col-25{width:4%}.gallery .col-26{width:3.84%}.gallery .col-27{width:3.7%}.gallery .col-28{width:3.57%}.gallery .col-29{width:3.44%}.gallery .col-30{width:3.33%}


/***/
/** Images*/
/***************************************/
/* Images in post content. */
.gallery img{
    max-width:620px;
    height:auto;
    padding:4px;
    background:#f3f3f3;
    border:1px solid #e1e1e1
}
.entry-content img{
    max-width:715px
}

/* Smiley */
img.wp-smiley{
    max-width:12px;
    padding:0;
    background:transparent;
    border:none
}

/* Captions [caption] */
.wp-caption{
    overflow:hidden;
    max-width:715px;
    padding:9px 4px;
    background:#f3f3f3;
    border:1px dotted #e1e1e1;
    border-bottom:2px solid #e1e1e1;
    text-align:center
}
.wp-caption img{
    max-width:694px;
    margin:0 0 5px 0;
    padding:2px;
    background:#f3f3f3;
    border:1px solid #f3f3f3
}
.wp-caption .wp-caption-text{
    margin:0 4px;
    font-size: 12px;
    line-height: 12px;
   /* text-align:right*/
}

/* Galleries [gallery] */
.gallery{
    margin-bottom:15px
}
.gallery img{
    margin-bottom:0
}
.gallery .gallery-item{
    margin-bottom:5px
}
.gallery-caption{
    font-size: 13px;
    line-height: 25px;
}
.singular-attachment .hentry .gallery-caption,
.singular-attachment .attachment-meta .gallery-caption{
    display:none;  /* Hide captions in gallery on attachment pages. This is a theme feature. */
}

/***/
/** Comments*/
/***************************************/
#comments-number{
    margin:0 0 25px 0;
}

/* Comment pagination */
.comments-nav{
    float:right;
    position:relative;
    line-height:29px;
    margin:-80px 25px 10px 0
}
.comments-nav .page-numbers{
    font-size:10px;
    text-transform:uppercase;
    color:#989898
}
.comments-nav .prev,
.comments-nav .next{
    background:url('images/comments-nav.png') 0 0 no-repeat;
    display:inline-block; margin:0 0 0 10px;
    height:29px;
    width:29px;
    text-indent:-9999px
}
.comments-nav .next{
    background-position:0 -29px
}

/* Comment list. */
.comment-list,
.comment-list ol.children{
    list-style:none;
    margin:0
}
.comment-list li.comment,
.comment-list li.pingback,
.comment-list li.trackback{
    overflow:hidden;
    margin:0 0 25px 0;
    padding:20px 20px 0 20px;
    background:#fefefe;
    border:1px solid #e1e1e1;
}
.comment-list li li.comment{
    background:#f3f3f3;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    box-shadow:none
}
.comment-list li li.comment,
.comment-list li li li li li li li.comment{
    border:1px solid #e1e1e1;
    border-left:5px solid #e1e1e1
}
.comment-list li li li.comment,
.comment-list li li li li li li li li.comment{
    background: #fefefe;
    border:1px solid #e1e1e1;
    border-left:1px solid #e1e1e1
}
.comment-list li li li li.comment,
.comment-list li li li li li li li li li.comment{
    background: #f3f3f3;
    border:1px solid #e1e1e1;
    border-left:5px solid #e1e1e1
}
.comment-list li li li li li.comment,
.comment-list li li li li li li li li li li.comment{
    background: #fefefe;
    border:1px solid #e1e1e1;
    border-left:5px solid #e1e1e1
}
.comment-list li li li li li li.comment,
.comment-list li li li li li li li li li li li.comment{
    background: #f3f3f3;
    border:1px solid #e1e1e1;
    border-left:5px solid #e1e1e1
}
.bypostauthor{} /* WP.org theme repo compatibility */

/* Comment avatars */
.comment-list .avatar{
    float:left;
    width:46px;
    height:46px;
    margin:0 15px 10px 0;
    padding:2px;
    background:#f3f3f3;
    border:2px solid #e1e1e1
}

/* Comment metadata */
.comment-meta{
    margin:0 0 10px 0;
    font-size: 12px;
    line-height: 25px;
}
.comment-meta a{
    color:#666;
    border-bottom:1px solid #e1e1e1
}
.comment-meta a:hover{
    background:#f2ede2;
    border-bottom:1px solid #e1e1e1;
    text-decoration:none
}

/* Comment author */
.comment-author{
    display:block;
    font-size: 16px;
    line-height: 25px;
    font-weight: bold;
}
.comment-author a, .comment-author a:hover{
    color:#61ADA3;
    background: none;
    border-bottom: none;
}
.comment-author cite{
    font-style:normal
}

/* Comment reply link */
a.comment-reply-link{
    font-weight:bold;
    color:#61ADA3;
    border-bottom:none
}
a.comment-reply-link:hover{
    background:#f2ede2
}

/* Comment published date/time */
.comment-meta abbr{
    border:none
}

/* Comment text */
.comment-text{
    clear:left
}

/* Comments closed. */
.comments-closed{
    margin:0 0 25px 0;
    padding:20px;
    color:#999;
    background:#fefefe;
    border:1px solid #e1e1e1;
}

/***/
/** Comment form*/
/***************************************/
/* Comment form wrapper */
#respond{
    overflow:hidden;
    margin:0 0 25px 0;
    padding-top: 20px;
}
.comment-list #respond{
    margin-top:25px
}

/* Logged-in text */
#respond .log-in-out{
    font-size:15px;
    color:#989898
}
#respond .log-in-out a{
    font-style:italic
}

/* Cancel reply link */
#reply-title small a{
    font-size: 14px;
    line-height: 25px;
    font-style: italic;
}

/* Comment form paragraphs */
#respond p.form-author{
    float:left; width:50%
}
#respond p.form-email{
    overflow:hidden;
    float:right; width:50%
}
#respond p.form-url{
    clear:both
}

/* Comment form labels */
#respond label{
    font-size: 13px;
    line-height: 25px;
}
#respond p.form-email label{
    padding:0 9px
}
#respond span.required{
    font-size:16px;
    font-weight:bold;
}

/* Comment form inputs and textarea elements */
#respond input[type="text"],
#respond textarea{
    display:block;
    width:98.5%;
    font:normal normal normal 15px/20px "Lucida Grande","Lucida Sans Unicode","Trebuchet MS",Helvetica,Arial,sans-serif;;
    color:#818181;
    background:#e9e9e9;
    border:1px solid #e1e1e1;
    border-left:2px solid #e1e1e1
    }
#respond p.form-author input[type="text"]{
    width:90%
}
#respond p.form-email input[type="text"],
#respond p.form-email label{
    width:90%;
    float:right
}
#respond p.form-url input[type="text"],
#respond p.form-textarea textarea{
    width: 98.4%;
}

/* Submit button */
#respond #submit{
    float:right;
    margin-bottom:25px;
    padding:11px 15px;
    font-size:15px;
    font-weight:bold;
    color:#fff;
    background:#61ADA3;
    border:none
}
#respond #submit:hover{
    background:#989898
}

/* Blockquotes */
.entry-content blockquote{
    overflow:hidden;
    margin:0 0 25px 0;
    padding:25px 25px 0 25px;
    font:normal normal normal 18px/28px Arial, Verdana, sans-serif;
}
.entry-content blockquote a{
    text-decoration:underline
}
.entry-content blockquote a:hover{
    text-decoration:none
}
.entry-content blockquote strong{
    font-weight:normal
}

/* Definition lists. */
dl{
    margin:0 0 25px 0
}
dl dt{
    margin:0;
    font-size: 15px;
    line-height: 25px;
    font-weight: bold;
}
dl dd{
    margin:0 0 5px 10px;
    padding:0;
    font-size:14px;
}

/* Tables */
table{
    margin:0 0 25px 0;
    width:100%;
    border-left:1px solid #e1e1e1;
    border-right:1px solid #e1e1e1;
    background:#fff
}
table caption{
    font:normal normal normal 13px/25px Museo300Regular, Arial,Verdana,sans-serif;
    color:#61ADA3
}
table th{
    font:normal normal bold 13px/25px Museo500Regular, Arial,Verdana,sans-serif;
    padding:4px 2%;
    color:#61ADA3;
    background:#FFF;
    border-top:1px solid #e1e1e1;
    border-bottom:1px solid #e1e1e1;
    border-right:1px solid #e1e1e1;
    text-align:left
}
td{
    padding:4px 2%;
    border-bottom:1px solid #e1e1e1;
    border-right:1px solid #e1e1e1
}
tr {
    background: #F3F3F3;
}
tr.alternate {
    background: #FFF;
}
table a{text-decoration:underline}

/* Lists */
.updateText ul, .updateText ol, .updateText li {
float: none;
}
.updateText ol,.updateText ul{list-style:none;font-size: 14px;}.updateText ul{list-style:disc;margin:0 0 5px 2.5em}.updateText ul li{list-style:disc;}.updateText ol{list-style-type:decimal;margin:0 0 5px 3em}.updateText ol li{list-style-type:decimal}.updateText ol ol{list-style:upper-roman}.updateText ol ol ol{list-style:lower-roman}.updateText ol ol ol ol{list-style:upper-alpha}.updateText ol ol ol ol ol{list-style:lower-alpha}.updateText ul ul,.updateText ol ol,.updateText ul ol,.updateText ol ul{margin-bottom:0}
.updateText ul{
    list-style:circle;
    margin: 0 0 5px 3em
}

p.page-links.pages{clear:both}